	body{
	background-color: #C59854;
	color: #220205;
	background-image: none;
	background-repeat: repeat;
	font-family: Verdana, "trebuchet MS", Geneva, Helvetica, Arial, sans-serif;
	font-size:1.0em;
	text-align:center;
	}
	#pagewrapper{
		width: 982px;
		min-height:650px;
		background-color:#fdeaa6;
		color:#220205;
		border:solid;
		border-color:#492726;
		border-width:10px;
		border-style: double;
		text-align:center;
		margin:auto;
		margin-top:10px;
		margin-bottom:10px;
		display:block;
		position: relative;
		z-index: 2;
		overflow:auto;
	}
	.noprint{
	display:none;
	}
	.center{
		text-align:center;

	}	
	#banner{
		width:976px;
		height:205px;
		background-color:#220205;
		text-align:center;
		margin: 3px;
		}
	#banner img{
		vertical-align: middle;
	}
	h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #492726;
	font-size: x-large;
	font-weight: bold;
	letter-spacing:0.05em;
	padding-top: 10px;
	padding-bottom: 10px;

}
	h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #492726;
	font-size: large;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 5px;
}
	h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #492726;
	font-size: medium;
	font-weight: bold;
	padding-top:10px;
	padding-left: 12.5px;
	padding-bottom: 5px;
	clear:both;
}	
	h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #492726;
	font-size: 1em;
	font-weight: bold;
	padding-top:10px;
	padding-left: 18px;
	padding-bottom: 5px;
	clear:both;
}
	#content{
		width:98%;
		margin:auto;
		min-height:300px;
		background-color:#fafcf7;
		color:#220205;
		text-align:justify;
		padding:10px;
		overflow:auto;
	}
	#content p{
	font-family:  Verdana, Geneva, Helvetica, Arial,  sans-serif;
	font-size:.9em;
	line-height: 120%;
	padding:5px;	
	padding-left:20px;
	}
	#content blockquote{
	font-family:  Verdana, Geneva, Helvetica, Arial,  sans-serif;
	font-size:.9em;
	font-style:italic;
	padding-left:50px;
	padding-right:40px;
	}	
	#content q{
	font-size:x-small;
	}
	#content ul{
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 5px;
	padding-bottom:5px;
	text-indent: 60px;
	}
#content ul li{
	font-size:.9em;
	font-family: Verdana, Geneva, Helvetica, Arial,  sans-serif;
	line-height: 115%;
	text-align:left;
	margin-left:50px;
	text-indent:-1em;
}
#content ul li ul{
	list-style-type: circle;
	list-style-position: inside;
	padding-top:0px;
	padding-left: 50px;
	margin-top: 0px;
}
#content ul li ul li{
	font-size:1em;
	line-height: 110%;
	/*text-indent: 40px;*/
}
.left img{float:left; padding:6px; margin-top:5px;
margin-right:20px;
}	
.right img{float:right; 
padding:6px;
margin-top:-10px;
margin-left:20px;
}
.brd img{
border-color:#492726;
border-width:3px;
border-style: solid;	
}
span .ribbon {
	width:98%;
	background-color:#fafcf7;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
span .ribbon img{
	float:left;
	margin:0px;
	padding:0px;
	border-style:none
	border-width:0px;
}

	#content a:link{
	color: #C59854;
	text-decoration: underline;
}	
	#content a:visited{
	color: #000066;
	text-decoration: none;
	font-weight:bold;
}	
	#content a:hover{
	text-decoration: underline;
}

	#hor-menu{
		font-size:16px;		
		text-align:center;
		margin:auto;
		font-family:  Georgia, "Times New Roman",  Times, serif;
		font-weight:bold;
		background-color:#fdeaa6;
		height:30px;
		color:#220205;
		width:970px;
		}
		
	#hor-menu ul{
		}	
		
	#hor-menu li{
		float:left;
		list-style-type: none;
		display:inline;
		padding:5px;
		margin-top:0px;
		width:13%;
		}	

	#hor-menu a:link{
		color:#C59854;
		text-decoration:none;
		}		

	#hor-menu a:visited{
		color: #492726;
		text-decoration:none;
		}		
		
	#hor-menu a:hover{
	display: block;
	color: #220205;
	padding-top:0px;
	height: 20px;
	width: 100%;
	background-color: #fafcf7;
	text-decoration: none;
}	
	#hor-menu a:active{
		color:#000;
		text-decoration:none;
		}
		
		
	a:link{
	color: #000;
	text-decoration: underline;
}		

	a:visited{
		color: #C59854;
		text-decoration:none;
		}		
	a:hover{
		text-decoration:none;
		}

	#footer{
		clear:both;
		color:#fdeaa6;
		background-color:#492726;
		width:98%;
		height:35px;
		padding:6px;
		margin:3px;
		text-align:center;
		font-size: x-small;
		line-height: 100%	
	}
	#footer p{font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top:3px;
	padding-bottom:3px;
	}
	#footer ul{
		width:100%;
		list-style-type: none;
	}	

	#footer li{
	display: inline;
	text-align: center;
	margin: auto;
}	

	#footer a:hover{
	color: #fafcf7;
	text-decoration: underline;
}
	#credit{
		padding-right:20px;
		text-align: right;
		font-size: x-small;
	}
	
.indent{
	padding-left:100px;}
div#update{
	width: 900px;
	height:25px;
	text-align:center;
	margin:auto;
	margin-top:0px;
	padding-top:0px;
	}
div#update p{	
	font-family: Arial, Helvetica, sans-serif;
	color:#492726;
	font-size:x-small;
	font-style:italic;
	padding-left:5px;
	text-align:left;
}
#content ol{
	list-style-type: lower-alpha;
	list-style-position: inside;
	padding-bottom:10px;
}
#content ol li{
	font-family: Verdana, Geneva, Helvetica, Arial,  sans-serif;
	font-size: 0.85em;
	line-height: 125%;
	padding-left:50px;
	padding-bottom:10px;
}

#content .lowalpha li {

}
.interest{
	border:1px solid #492726;
	background-color: #C59854;
	color:#fff;
	margin:10px;
	text-align:center;
}
.newsletter{	
	margin:auto;
	width:80%;
	text-align:left;
	border:none;
	margin-top:20px;
	font-family:  Verdana, Geneva, Helvetica, Arial,  sans-serif;
	font-size:.9em;
}
.newsletter th{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #492726;
	font-size: 1em;
	font-weight: bold;
	padding-top:10px;
	padding-left: 18px;
	padding-bottom: 5px;
	clear:both;
}

.stop-press{
	border:1px solid #492726;
	background-color: #C59854;
	margin-bottom:10px;
	}

.stop-press a:hover{
	color: #fafcf7;
	text-decoration: underline;
    
.shade {
background-color: #C59854;
padding: 2px;
margin: 3px; }    
  